training - Feature #864

Chat App Interact With Each Other (Instant Messaging App)

08/25/2021 01:55 AM - Karishma Tak

Status: Closed
Priority: Normal
Assignee: Rohit Soni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/25/2021

0%
50.00 hours
46.50 hours

Description

History

#1 - 08/25/2021 08:22 AM - Karishma Tak
- Estimated time set to 50.00 h

#2 - 08/25/2021 08:24 AM - Karishma Tak
- Estimated time deleted (50.00 h)

#3 - 08/25/2021 08:24 AM - Karishma Tak
- Estimated time set to 50.00 h

#4 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1
